package ru.yandex.atom.frontend.data

import ru.yandex.atom.data.NormalizedUrl

/**
 * @author avhaliullin
 */
case class UrlListView(urls: Seq[NormalizedUrl])

case class UrlListsCollectionView(ids: Seq[Long])

case class UrlListIdView(id: Long)
